﻿--[[

-- Translated and maintained by Arith Hsu (arithmandarjp at yahoo.co.jp)
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://wowbox.tw/
--
-- Last Updated: 11/26/2007

--]]
if (GetLocale() == 	"zhTW") then

AtlasLoot_Data["AtlasLootBGItems"] = {

    EmptyInstance = {};

----------------------
--- Alterac Valley ---
----------------------

    AVMisc = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b1#" },
        { 19045, "INV_BannerPVP_02", "=q3=雷矛軍旗", "=ds=#e14#", "", "30", "#av#" },
        { 19316, "Spell_Frost_IceShard", "=q2=冰線箭矢", "=ds=#w17#", "", "54", "#silver#", "1", "#alliance#" },
        { 19317, "Spell_Frost_FrostBlast", "=q2=冰線子彈", "=ds=#w18#", "", "54", "#silver#", "1", "#alliance#" },
        { 19032, "INV_Shirt_GuildTabard_01", "=q1=雷矛軍服", "=ds=#s7#", "", "60", "#av#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#alliance#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#alliance#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 19307, "INV_Misc_Bandage_12", "=q1=奧特蘭克厚符文布繃帶", "=ds=#e5#", "", "72", "#silver#" },
        { 19318, "INV_Drink_11", "=q1=奧特蘭克瓶裝泉水", "=ds=#e4#", "", "45", "#silver#" },
        { 19301, "INV_Misc_Food_33", "=q1=奧特蘭克魔法餅乾", "=ds=#e3#", "", "63", "#silver#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b2#" },
        { 19046, "INV_BannerPVP_01", "=q3=霜狼軍旗", "=ds=#e14#", "", "30", "#av#" },
        { 19316, "Spell_Frost_IceShard", "=q2=冰線箭矢", "=ds=#w17#", "", "54", "#silver#", "1", "#horde#" },
        { 19317, "Spell_Frost_FrostBlast", "=q2=冰線子彈", "=ds=#w18#", "", "54", "#silver#", "1", "#horde#" },
        { 19031, "INV_Shirt_GuildTabard_01", "=q1=霜狼軍服", "=ds=#s7#", "", "60", "#av#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#horde#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "9", "#silver#", "2", "#horde#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 19307, "INV_Misc_Bandage_12", "=q1=奧特蘭克厚符文布繃帶", "=ds=#e5#", "", "72", "#silver#" },
        { 19318, "INV_Drink_11", "=q1=奧特蘭克瓶裝泉水", "=ds=#e4#", "", "45", "#silver#" },
        { 19301, "INV_Misc_Food_33", "=q1=奧特蘭克魔法餅乾", "=ds=#e3#", "", "63", "#silver#" },
        };
    
    AVBlue = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b1#" },
        { 19086, "INV_Misc_Cape_18", "=q3=雷矛先知披風", "=ds=#s4#", "", "1530", "#alliance#", "10", "#av#" },
        { 19084, "INV_Misc_Cape_18", "=q3=雷矛士兵披風", "=ds=#s4#", "", "1530", "#alliance#", "10", "#av#" },
        { 19094, "INV_Belt_04", "=q3=雷矛布質腰帶", "=ds=#s10#, #a1#", "", "2805", "#alliance#", "20", "#av#" },
        { 19093, "INV_Belt_26", "=q3=雷矛皮質腰帶", "=ds=#s10#, #a2#", "", "2805", "#alliance#", "20", "#av#" },
        { 19092, "INV_Belt_18", "=q3=雷矛鎖甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#alliance#", "20", "#av#" },
        { 19091, "INV_Belt_35", "=q3=雷矛鎧甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#alliance#", "20", "#av#" },
        { 19098, "INV_Jewelry_Necklace_08", "=q3=雷矛先知墜飾", "=ds=#s2#", "", "1530", "#alliance#", "20", "#av#" },
        { 19097, "INV_Jewelry_Necklace_15", "=q3=雷矛士兵墜飾", "=ds=#s2#", "", "1530", "#alliance#", "20", "#av#" },
        { 19100, "INV_Weapon_ShortBlade_15", "=q3=電能匕首", "=ds=#h1#, #w4#", "", "2800", "#alliance#", "10", "#av#" },
        { 19104, "INV_Hammer_21", "=q3=雷霆戰錘", "=ds=#h1#, #w6#", "", "2800", "#alliance#", "10", "#av#" },
        { 19102, "INV_Staff_20", "=q3=細碎法杖", "=ds=#w9#", "", "3200", "#alliance#", "15", "#av#" },
        { 19320, "INV_Misc_Ammo_Bullet_01", "=q3=豺狼人皮彈藥包", "=ds=#w20#", "", "1530", "#alliance#", "10", "#av#" },
        { 19319, "INV_Misc_Quiver_06", "=q3=鷹身人皮箭袋", "=ds=#w19#", "", "1530", "#alliance#", "10", "#av#" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b2#" },
        { 19085, "INV_Misc_Cape_18", "=q3=霜狼顧問披風", "=ds=#s4#", "", "1530", "#horde#", "10", "#av#" },
        { 19083, "INV_Misc_Cape_18", "=q3=霜狼軍團士兵披風", "=ds=#s4#", "", "1530", "#horde#", "10", "#av#" },
        { 19090, "INV_Belt_04", "=q3=霜狼布質腰帶", "=ds=#s10#, #a1#", "", "2805", "#horde#", "20", "#av#" },
        { 19089, "INV_Belt_26", "=q3=霜狼皮甲腰帶", "=ds=#s10#, #a2#", "", "2805", "#horde#", "20", "#av#" },
        { 19088, "INV_Belt_18", "=q3=霜狼鎖甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#horde#", "20", "#av#" },
        { 19087, "INV_Belt_35", "=q3=霜狼鎧甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#horde#", "20", "#av#" },
        { 19096, "INV_Jewelry_Necklace_07", "=q3=霜狼顧問墜飾", "=ds=#s2#", "", "1530", "#horde#", "20", "#av#" },
        { 19095, "INV_Jewelry_Necklace_16", "=q3=霜狼軍團士兵墜飾", "=ds=#s2#", "", "1530", "#horde#", "20", "#av#" },
        { 19099, "INV_Weapon_ShortBlade_06", "=q3=冰川之刃", "=ds=#h1#, #w4#", "", "2800", "#horde#", "10", "#av#" },
        { 19103, "INV_Axe_22", "=q3=寒霜之咬", "=ds=#h1#, #w1#", "", "2800", "#horde#", "10", "#av#" },
        { 19101, "INV_Staff_30", "=q3=雪白法杖", "=ds=#w9#", "", "3200", "#horde#", "15", "#av#" },
        { 19320, "INV_Misc_Ammo_Bullet_01", "=q3=豺狼人皮彈藥包", "=ds=#w20#", "", "1530", "#horde#", "10", "#av#" },
        { 19319, "INV_Misc_Quiver_06", "=q3=鷹身人皮箭袋", "=ds=#w19#", "", "1530", "#horde#", "10", "#av#" },
        };
    
    AVPurple = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b1#" },
        { 19325, "INV_Jewelry_Ring_35", "=q4=胡力歐指環", "=ds=#s13#", "", "4590", "#alliance#", "25", "#av#" },
        { 21563, "INV_Jewelry_Ring_34", "=q4=羅德里格的指環", "=ds=#s13#", "", "4590", "#alliance#", "25", "#av#" },
        { 19312, "INV_Misc_Flower_04", "=q4=生命花環", "=ds=#s15#", "", "4760", "#alliance#", "25", "#av#" },
        { 19315, "INV_Misc_Branch_01", "=q4=塞拉贊恩之觸", "=ds=#s15#", "", "4760", "#alliance#", "25", "#av#" },
        { 19308, "INV_Misc_Book_01", "=q4=祕法統禦寶典", "=ds=#s15#", "", "4760", "#alliance#", "25", "#av#" },
        { 19311, "INV_Misc_Book_09", "=q4=火焰魔法寶典", "=ds=#s15#", "", "4760", "#alliance#", "25", "#av#" },
        { 19309, "INV_Misc_Book_06", "=q4=暗影力量寶典", "=ds=#s15#", "", "4760", "#alliance#", "25", "#av#" },
        { 19310, "INV_Misc_Book_11", "=q4=冰雪之王寶典", "=ds=#s15#", "", "4760", "#alliance#", "25", "#av#" },
        { 19324, "INV_Sword_29", "=q4=剝奪者", "=ds=#h1#, #w4#", "", "4760", "#alliance#", "25", "#av#" },
        { 19323, "INV_Hammer_13", "=q4=無堅不摧之力", "=ds=#h2# #w6#", "", "4760", "#alliance#", "25", "#av#" },
        { 19321, "Spell_Frost_ChillingArmor", "=q4=無法撼動之物", "=ds=#w8#", "", "4760", "#alliance#", "25", "#av#" },
        { 19030, "Ability_Mount_MountainRam", "=q4=雷矛軍用坐騎", "=ds=#e12#", "", "50", "#av#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b2#" },
        { 19325, "INV_Jewelry_Ring_35", "=q4=胡力歐指環", "=ds=#s13#", "", "4590", "#horde#", "25", "#av#" },
        { 21563, "INV_Jewelry_Ring_34", "=q4=羅德里格的指環", "=ds=#s13#", "", "4590", "#horde#", "25", "#av#" },
        { 19312, "INV_Misc_Flower_04", "=q4=生命花環", "=ds=#s15#", "", "4760", "#horde#", "25", "#av#" },
        { 19315, "INV_Misc_Branch_01", "=q4=塞拉贊恩之觸", "=ds=#s15#", "", "4760", "#horde#", "25", "#av#" },
        { 19308, "INV_Misc_Book_01", "=q4=祕法統禦寶典", "=ds=#s15#", "", "4760", "#horde#", "25", "#av#" },
        { 19311, "INV_Misc_Book_09", "=q4=火焰魔法寶典", "=ds=#s15#", "", "4760", "#horde#", "25", "#av#" },
        { 19309, "INV_Misc_Book_06", "=q4=暗影力量寶典", "=ds=#s15#", "", "4760", "#horde#", "25", "#av#" },
        { 19310, "INV_Misc_Book_11", "=q4=冰雪之王寶典", "=ds=#s15#", "", "4760", "#horde#", "25", "#av#" },
        { 19324, "INV_Sword_29", "=q4=剝奪者", "=ds=#h1#, #w4#", "", "4760", "#horde#", "25", "#av#" },
        { 19323, "INV_Hammer_13", "=q4=無堅不摧之力", "=ds=#h2#, #w6#", "", "4760", "#horde#", "25", "#av#" },
        { 19321, "Spell_Frost_ChillingArmor", "=q4=無法撼動之物", "=ds=#w8#", "", "4760", "#horde#", "25", "#av#" },
        { 19029, "INV_Misc_Horn_01", "=q4=霜狼嗥叫者的號角", "=ds=#e12#", "", "50", "#av#" },
        };

--------------------
--- Arathi Basin ---
--------------------

    ABMisc = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#alliance#" },
        { 20225, "INV_Misc_Food_33", "=q1=高地濃縮軍糧", "=ds=#e3#", "", "18", "#silver#" },
        { 20227, "INV_Misc_Food_08", "=q1=高地標準軍糧", "=ds=#e3#", "", "13,5", "#silver#" },
        { 20226, "INV_Misc_Food_09", "=q1=高地野戰軍糧", "=ds=#e3#", "", "9", "#silver#" },
        { 20243, "INV_Misc_Bandage_12", "=q1=高地符文布繃帶", "=ds=#e5#", "", "18", "#silver#" },
        { 20237, "INV_Misc_Bandage_20", "=q1=高地魔紋布繃帶", "=ds=#e5#", "", "13,5", "#silver#" },
        { 20244, "INV_Misc_Bandage_02", "=q1=高地絲質繃帶", "=ds=#e5#", "", "9", "#silver#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "4,5", "#silver#", "5", "#horde#" },
        { 20222, "INV_Misc_Food_33", "=q1=污染者濃縮軍糧", "=ds=#e3#", "", "18", "#silver#" },
        { 20224, "INV_Misc_Food_08", "=q1=污染者標準軍糧", "=ds=#e3#", "", "13,5", "#silver#" },
        { 20223, "INV_Misc_Food_09", "=q1=污染者野戰軍糧", "=ds=#e3#", "", "9", "#silver#" },
        { 20234, "INV_Misc_Bandage_12", "=q1=污染者的符文布繃帶", "=ds=#e5#", "", "18", "#silver#" },
        { 20232, "INV_Misc_Bandage_20", "=q1=污染者的魔紋布繃帶", "=ds=#e5#", "", "13,5", "#silver#" },
        { 20235, "INV_Misc_Bandage_02", "=q1=污染者的絲質繃帶", "=ds=#e5#", "", "9", "#silver#" },
        };

    AB20291 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20099, "INV_Belt_17", "=q3=高地布質腰帶", "=ds=#s10#, #a1#", "", "175", "#alliance#", "20", "#ab#" },
        { 20096, "INV_Boots_Cloth_07", "=q3=高地布質長靴", "=ds=#s12#, #a1#", "", "175", "#alliance#", "20", "#ab#" },
        { 20117, "INV_Belt_17", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 20105, "INV_Belt_17", "=q3=高地蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 20120, "INV_Belt_20", "=q3=高地鎖甲束腰", "=ds=#s10#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 20090, "INV_Belt_20", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 20114, "INV_Boots_Cloth_05", "=q3=高地皮甲長靴", "=ds=#s12#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 20102, "INV_Boots_Cloth_04", "=q3=高地蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 20123, "INV_Boots_Chain_02", "=q3=高地鎖甲護脛", "=ds=#s12#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 20093, "INV_Boots_Chain_02", "=q3=高地皮甲護脛", "=ds=#s12#, #a2#", "", "175", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20164, "INV_Belt_17", "=q3=污染者的布質腰帶", "=ds=#s10#, #a1#", "", "175", "#horde#", "20", "#ab#" },
        { 20162, "INV_Boots_Cloth_07", "=q3=污染者的布質長靴", "=ds=#s12#, #a1#", "", "175", "#horde#", "20", "#ab#" },
        { 20191, "INV_Belt_17", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        { 20172, "INV_Belt_17", "=q3=污染者的蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        { 20152, "INV_Belt_20", "=q3=污染者的鍊甲腰帶", "=ds=#s10#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        { 20197, "INV_Belt_20", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        { 20188, "INV_Boots_Cloth_05", "=q3=污染者的皮甲長靴", "=ds=#s12#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        { 20169, "INV_Boots_Cloth_04", "=q3=污染者的蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        { 20201, "INV_Boots_Chain_02", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        { 20157, "INV_Boots_Chain_02", "=q3=污染者的鍊甲護脛", "=ds=#s12#, #a2#", "", "175", "#horde#", "20", "#ab#" },
        };

    AB20292 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20108, "INV_Belt_14", "=q3=高地片甲腰帶", "=ds=#s10#, #a3#", "", "175", "#alliance#", "20", "#ab#" },
        { 20126, "INV_Belt_14", "=q3=高地鎖甲腰帶", "=ds=#s10#, #a3#", "", "175", "#alliance#", "20", "#ab#" },
        { 20111, "INV_Boots_Plate_04", "=q3=高地片甲護脛", "=ds=#s12#, #a3#", "", "175", "#alliance#", "20", "#ab#" },
        { 20129, "INV_Boots_Plate_04", "=q3=高地鎖甲護脛", "=ds=#s12#, #a3#", "", "175", "#alliance#", "20", "#ab#" },
        { 21119, "INV_Jewelry_Talisman_05", "=q3=阿拉索護符", "=ds=#s14#", "", "175", "#alliance#", "30", "#ab#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20178, "INV_Belt_14", "=q3=污染者的片甲腰帶", "=ds=#s10#, #a3#", "", "175", "#horde#", "20", "#ab#" },
        { 20207, "INV_Belt_14", "=q3=污染者的鎖甲腰帶", "=ds=#s10#, #a3#", "", "175", "#horde#", "20", "#ab#" },
        { 20182, "INV_Boots_Plate_04", "=q3=污染者的片甲護脛", "=ds=#s12#, #a3#", "", "175", "#horde#", "20", "#ab#" },
        { 20210, "INV_Boots_Plate_04", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a3#", "", "175", "#horde#", "20", "#ab#" },
        { 21120, "INV_Jewelry_Talisman_05", "=q3=污染者護符", "=ds=#s14#", "", "175", "#horde#", "30", "#ab#" },
        };

    AB3039 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20098, "INV_Belt_17", "=q3=高地布質腰帶", "=ds=#s10#, #a1#", "", "258", "#alliance#", "20", "#ab#" },
        { 20095, "INV_Boots_Cloth_07", "=q3=高地布質長靴", "=ds=#s12#, #a1#", "", "258", "#alliance#", "20", "#ab#" },
        { 20116, "INV_Belt_17", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "258", "#alliance#", "20", "#ab#" },
        { 20104, "INV_Belt_17", "=q3=高地蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "258", "#alliance#", "20", "#ab#" },
        { 20113, "INV_Boots_Cloth_05", "=q3=高地皮甲長靴", "=ds=#s12#, #a2#", "", "258", "#alliance#", "20", "#ab#" },
        { 20101, "INV_Boots_Cloth_04", "=q3=高地蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "258", "#alliance#", "20", "#ab#" },
        { 21118, "INV_Jewelry_Talisman_05", "=q3=阿拉索護符", "=ds=#s14#", "", "258", "#alliance#", "30", "#ab#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20166, "INV_Belt_17", "=q3=污染者的布質腰帶", "=ds=#s10#, #a1#", "", "258", "#horde#", "0", "#ab#" },
        { 20161, "INV_Boots_Cloth_07", "=q3=污染者的布質長靴", "=ds=#s12#, #a1#", "", "258", "#horde#", "20", "#ab#" },
        { 20192, "INV_Belt_17", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "258", "#horde#", "20", "#ab#" },
        { 20173, "INV_Belt_17", "=q3=污染者的蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "258", "#horde#", "20", "#ab#" },
        { 20187, "INV_Boots_Cloth_05", "=q3=污染者的皮甲長靴", "=ds=#s12#, #a2#", "", "258", "#horde#", "20", "#ab#" },

        { 20168, "INV_Boots_Cloth_04", "=q3=污染者的蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "258", "#horde#", "20", "#ab#" },
        { 21116, "INV_Jewelry_Talisman_05", "=q3=污染者護符", "=ds=#s14#", "", "258", "#horde#", "30", "#ab#" },
        };

    AB40491 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20097, "INV_Belt_17", "=q3=高地布質腰帶", "=ds=#s10#, #a1#", "", "382", "#alliance#", "20", "#ab#" },
        { 20094, "INV_Boots_Cloth_07", "=q3=高地布質長靴", "=ds=#s12#, #a1#", "", "382", "#alliance#", "20", "#ab#" },
        { 20115, "INV_Belt_17", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "382", "#alliance#", "20", "#ab#" },
        { 20103, "INV_Belt_17", "=q3=高地蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "382", "#alliance#", "20", "#ab#" },
        { 20112, "INV_Boots_Cloth_05", "=q3=高地皮甲長靴", "=ds=#s12#, #a2#", "", "382", "#alliance#", "20", "#ab#" },
        { 20100, "INV_Boots_Cloth_04", "=q3=高地蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "382", "#alliance#", "20", "#ab#" },
        { 20089, "INV_Belt_20", "=q3=高地鍊甲腰帶", "=ds=#s10#, #a3#", "", "258", "#alliance#", "20", "#ab#" },
        { 20088, "INV_Belt_20", "=q3=高地鍊甲腰帶", "=ds=#s10#, #a3#", "", "382", "#alliance#", "20", "#ab#" },
        { 20119, "INV_Belt_20", "=q3=高地鎖甲束腰", "=ds=#s10#, #a3#", "", "258", "#alliance#", "20", "#ab#" },
        { 20118, "INV_Belt_20", "=q3=高地鎖甲束腰", "=ds=#s10#, #a3#", "", "382", "#alliance#", "20", "#ab#" },
        { 20092, "INV_Boots_Chain_02", "=q3=高地鍊甲護脛", "=ds=#s12#, #a3#", "", "258", "#alliance#", "20", "#ab#" },
        { 20091, "INV_Boots_Chain_02", "=q3=高地鍊甲護脛", "=ds=#s12#, #a3#", "", "382", "#alliance#", "20", "#ab#" },
        { 20122, "INV_Boots_Chain_02", "=q3=高地鎖甲護脛", "=ds=#s12#, #a3#", "", "258", "#alliance#", "20", "#ab#" },
        { 20121, "INV_Boots_Chain_02", "=q3=高地鎖甲護脛", "=ds=#s12#, #a3#", "", "382", "#alliance#", "20", "#ab#" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20165, "INV_Belt_17", "=q3=污染者的布質腰帶", "=ds=#s10#, #a1#", "", "382", "#horde#", "0", "#ab#" },
        { 20160, "INV_Boots_Cloth_07", "=q3=污染者的布質長靴", "=ds=#s12#, #a1#", "", "382", "#horde#", "20", "#ab#" },
        { 20193, "INV_Belt_17", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "382", "#horde#", "20", "#ab#" },
        { 20174, "INV_Belt_17", "=q3=污染者的蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "382", "#horde#", "20", "#ab#" },
        { 20189, "INV_Boots_Cloth_05", "=q3=污染者的皮甲長靴", "=ds=#s12#, #a2#", "", "382", "#horde#", "20", "#ab#" },
        { 20170, "INV_Boots_Cloth_04", "=q3=污染者的蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "382", "#horde#", "20", "#ab#" },
        { 20153, "INV_Belt_20", "=q3=污染者的鍊甲腰帶", "=ds=#s10#, #a3#", "", "258", "#horde#", "20", "#ab#" },
        { 20151, "INV_Belt_20", "=q3=污染者的鍊甲腰帶", "=ds=#s10#, #a3#", "", "382", "#horde#", "20", "#ab#" },
        { 20198, "INV_Belt_20", "=q3=污染者的鎖甲腰帶", "=ds=#s10#, #a3#", "", "258", "#horde#", "20", "#ab#" },
        { 20196, "INV_Belt_20", "=q3=污染者的鎖甲腰帶", "=ds=#s10#, #a3#", "", "382", "#horde#", "20", "#ab#" },
        { 20156, "INV_Boots_Chain_02", "=q3=污染者的鍊甲護脛", "=ds=#s12#, #a3#", "", "258", "#horde#", "20", "#ab#" }, 
        { 20155, "INV_Boots_Chain_02", "=q3=污染者的鍊甲護脛", "=ds=#s12#, #a3#", "", "382", "#horde#", "20", "#ab#" },
        { 20200, "INV_Boots_Chain_02", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a3#", "", "258", "#horde#", "20", "#ab#" },
        { 20202, "INV_Boots_Chain_02", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a3#", "", "382", "#horde#", "20", "#ab#" },
        };

    AB40492 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20107, "INV_Belt_14", "=q3=高地片甲腰帶", "=ds=#s10#, #a4#", "", "258", "#alliance#", "20", "#ab#" },
        { 20106, "INV_Belt_14", "=q3=高地片甲腰帶", "=ds=#s10#, #a4#", "", "382", "#alliance#", "20", "#ab#" },
        { 20125, "INV_Belt_14", "=q3=高地鎧甲腰帶", "=ds=#s10#, #a4#", "", "258", "#alliance#", "20", "#ab#" },
        { 20124, "INV_Belt_14", "=q3=高地鎧甲腰帶", "=ds=#s10#, #a4#", "", "382", "#alliance#", "20", "#ab#" },
        { 20110, "INV_Boots_Plate_04", "=q3=高地片甲護脛", "=ds=#s12#, #a4#", "", "258", "#alliance#", "20", "#ab#" },
        { 20109, "INV_Boots_Plate_04", "=q3=高地片甲護脛", "=ds=#s12#, #a4#", "", "382", "#alliance#", "20", "#ab#" },
        { 20128, "INV_Boots_Plate_04", "=q3=高地鎧甲護脛", "=ds=#s12#, #a4#", "", "258", "#alliance#", "20", "#ab#" },
        { 20127, "INV_Boots_Plate_04", "=q3=高地鎧甲護脛", "=ds=#s12#, #a4#", "", "382", "#alliance#", "20", "#ab#" },
        { 21117, "INV_Jewelry_Talisman_05", "=q3=阿拉索護符", "=ds=#s14#", "", "382", "#alliance#", "30", "#ab#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20180, "INV_Belt_14", "=q3=污染者的片甲腰帶", "=ds=#s10#, #a4#", "", "258", "#horde#", "20", "#ab#" },
        { 20179, "INV_Belt_14", "=q3=污染者的片甲腰帶", "=ds=#s10#, #a4#", "", "382", "#horde#", "20", "#ab#" },
        { 20206, "INV_Belt_14", "=q3=污染者的鎧甲腰帶", "=ds=#s10#, #a4#", "", "258", "#horde#", "20", "#ab#" },
        { 20205, "INV_Belt_14", "=q3=污染者的鎧甲腰帶", "=ds=#s10#, #a4#", "", "382", "#horde#", "20", "#ab#" },
        { 20183, "INV_Boots_Plate_04", "=q3=污染者的片甲護脛", "=ds=#s12#, #a4#", "", "258", "#horde#", "20", "#ab#" },
        { 20185, "INV_Boots_Plate_04", "=q3=污染者的片甲護脛", "=ds=#s12#, #a4#", "", "382", "#horde#", "20", "#ab#" },
        { 20209, "INV_Boots_Plate_04", "=q3=污染者的鎧甲護脛", "=ds=#s12#, #a4#", "", "258", "#horde#", "20", "#ab#" },
        { 20211, "INV_Boots_Plate_04", "=q3=污染者的鎧甲護脛", "=ds=#s12#, #a4#", "", "382", "#horde#", "20", "#ab#" },    
        { 21115, "INV_Jewelry_Talisman_05", "=q3=污染者護符", "=ds=#s14#", "", "382", "#horde#", "30", "#ab#" },
        };
    
    AB5059 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20047, "INV_Belt_17", "=q3=高地布質腰帶", "=ds=#s10#, #a1#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20054, "INV_Boots_Cloth_07", "=q3=高地布質長靴", "=ds=#s12#, #a1#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20045, "INV_Belt_17", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20046, "INV_Belt_17", "=q3=高地蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20052, "INV_Boots_Cloth_05", "=q3=高地皮甲長靴", "=ds=#s12#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20053, "INV_Boots_Cloth_04", "=q3=高地蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20043, "INV_Belt_20", "=q3=高地鍊甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20050, "INV_Boots_Chain_02", "=q3=高地鍊甲護脛", "=ds=#s12#, #a3#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20042, "INV_Belt_14", "=q3=高地片甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20041, "INV_Belt_14", "=q3=高地鎧甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20049, "INV_Boots_Plate_04", "=q3=高地片甲護脛", "=ds=#s12#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20048, "INV_Boots_Plate_04", "=q3=高地鎧甲護脛", "=ds=#s12#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20071, "INV_Jewelry_Talisman_05", "=q3=阿拉索護符", "=ds=#s14#", "", "2805", "#alliance#", "30", "#ab#" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20163, "INV_Belt_17", "=q3=污染者的布質腰帶", "=ds=#s10#, #a1#", "", "2805", "#horde#", "20", "#ab#" },
        { 20159, "INV_Boots_Cloth_07", "=q3=污染者的布質長靴", "=ds=#s12#, #a1#", "", "2805", "#horde#", "20", "#ab#" },
        { 20190, "INV_Belt_17", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        { 20171, "INV_Belt_17", "=q3=污染者的蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        { 20186, "INV_Boots_Cloth_05", "=q3=污染者的皮甲長靴", "=ds=#s12#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        { 20167, "INV_Boots_Cloth_04", "=q3=污染者的蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        { 20150, "INV_Belt_20", "=q3=污染者的鍊甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        { 20195, "INV_Belt_20", "=q3=污染者的鎖甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        { 20154, "INV_Boots_Chain_02", "=q3=污染者的鍊甲護脛", "=ds=#s12#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        { 20199, "INV_Boots_Chain_02", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        { 20204, "INV_Belt_14", "=q3=污染者的鎧甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#horde#", "20", "#ab#" },
        { 20208, "INV_Boots_Plate_04", "=q3=污染者的鎧甲護脛", "=ds=#s12#, #a4#", "", "2805", "#horde#", "20", "#ab#" },
        { 20072, "INV_Jewelry_Talisman_05", "=q3=污染者護符", "=ds=#s14#", "", "2805", "#horde#", "30", "#ab#" },
        };

    AB60 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b5#" },
        { 20073, "INV_Misc_Cape_02", "=q4=榮譽衛士披風", "=ds=#s4#", "", "4590", "#alliance#", "20", "#ab#" },
        { 20061, "INV_Shoulder_24", "=q4=高地肩飾", "=ds=#s3#, #a1#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20059, "INV_Shoulder_24", "=q4=高地皮甲護肩", "=ds=#s3#, #a2#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20060, "INV_Shoulder_24", "=q4=高地蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20055, "INV_Shoulder_01", "=q4=高地鍊甲護肩", "=ds=#s3#, #a3#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20056, "INV_Shoulder_19", "=q4=高地鎖甲肩鎧", "=ds=#s3#, #a3#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20058, "INV_Shoulder_01", "=q4=高地片甲護肩", "=ds=#s3#, #a4#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20057, "INV_Shoulder_01", "=q4=高地鎧甲護肩", "=ds=#s3#, #a4#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20070, "INV_Sword_13", "=q4=先知之爪", "=ds=#h3#, #w4#", "", "8160", "#alliance#", "40", "#ab#" },
        { 20069, "INV_Wand_04", "=q4=鐵皮法杖", "=ds=#w9#", "", "15300", "#alliance#", "40", "#ab#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b6#" },
        { 20068, "INV_Misc_Cape_02", "=q4=亡靈衛兵披風", "=ds=#s4#", "", "4590", "#horde#", "20", "#ab#" },
        { 20176, "INV_Shoulder_24", "=q4=污染者肩飾", "=ds=#s3#, #a1#", "", "8415", "#horde#", "40", "#ab#" },
        { 20194, "INV_Shoulder_24", "=q4=污染者的皮甲護肩", "=ds=#s3#, #a2#", "", "8415", "#horde#", "40", "#ab#" },
        { 20175, "INV_Shoulder_24", "=q4=污染者的蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "8415", "#horde#", "40", "#ab#" },
        { 20158, "INV_Shoulder_01", "=q4=污染者的鍊甲護肩", "=ds=#s3#, #a3#", "", "8415", "#horde#", "40", "#ab#" },
        { 20203, "INV_Shoulder_01", "=q4=污染者的鎖甲護肩", "=ds=#s3#, #a3#", "", "8415", "#horde#", "40", "#ab#" },
        { 0,"","","" },
        { 20212, "INV_Shoulder_01", "=q4=污染者的鎧甲護肩", "=ds=#s3#, #a4#", "", "8415", "#horde#", "40", "#ab#" },
        { 20214, "INV_Sword_13", "=q4=心靈之牙", "=ds=#h3#, #w4#", "", "8160", "#horde#", "40", "#ab#" },
        { 20220, "INV_Wand_04", "=q4=鐵皮法杖", "=ds=#w9#", "", "15300", "#horde#", "40", "#ab#" },
        };
  
    ABSets1 = {
        { 0,"INV_BannerPVP_02","=q6=#abs1#","=ec1=#m7#, =q1=#m1# #c5#, #c3#, #c8#" },
        { 20061, "INV_Shoulder_24", "=q4=高地肩飾", "=ds=#s3#, #a1#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20047, "INV_Belt_17", "=q3=高地布質腰帶", "=ds=#s10#, #a1#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20054, "INV_Boots_Cloth_07", "=q3=高地布質長靴", "=ds=#s12#, #a1#", "", "2805", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_02","=q6=#abs2#","=ec1=#m7#, =q1=#m1# #c6#, #c1#" },
        { 20059, "INV_Shoulder_24", "=q4=高地皮甲護肩", "=ds=#s3#, #a2#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20045, "INV_Belt_17", "=q3=高地皮甲腰帶", "=ds=#s10#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20052, "INV_Boots_Cloth_05", "=q3=高地皮甲長靴", "=ds=#s12#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_02","=q6=#abs3#","=ec1=#m7#, =q1=#m1# #c6#, #c1#" },
        { 20060, "INV_Shoulder_24", "=q4=高地蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20046, "INV_Belt_17", "=q3=高地蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20053, "INV_Boots_Cloth_04", "=q3=高地蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "2805", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_01","=q6=#abs7#","=ec1=#m6#, =q1=#m1# #c5#, #c3#, #c8#" },
        { 20176, "INV_Shoulder_24", "=q4=污染者肩飾", "=ds=#s3#, #a1#", "", "8415", "#horde#", "40", "#ab#" },
        { 20163, "INV_Belt_17", "=q3=污染者的布質腰帶", "=ds=#s10#, #a1#", "", "2805", "#horde#", "20", "#ab#" },
        { 20159, "INV_Boots_Cloth_07", "=q3=污染者的布質長靴", "=ds=#s12#, #a1#", "", "2805", "#horde#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_01","=q6=#abs8#","=ec1=#m6#, =q1=#m1# #c6#, #c1#" },
        { 20194, "INV_Shoulder_24", "=q4=污染者的皮甲護肩", "=ds=#s3#, #a2#", "", "8415", "#horde#", "40", "#ab#" },
        { 20190, "INV_Belt_17", "=q3=污染者的皮甲腰帶", "=ds=#s10#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        { 20186, "INV_Boots_Cloth_05", "=q3=污染者的皮甲長靴", "=ds=#s12#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_01","=q6=#abs9#","=ec1=#m6#, =q1=#m1# #c6#, #c1#" },
        { 20175, "INV_Shoulder_24", "=q4=污染者的蜥蜴皮護肩", "=ds=#s3#, #a2#", "", "8415", "#horde#", "40", "#ab#" },
        { 20171, "INV_Belt_17", "=q3=污染者的蜥蜴皮腰帶", "=ds=#s10#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        { 20167, "INV_Boots_Cloth_04", "=q3=污染者的蜥蜴皮長靴", "=ds=#s12#, #a2#", "", "2805", "#horde#", "20", "#ab#" },
        };

    ABSets2 = {
        { 0,"INV_BannerPVP_02","=q6=#abs4#","=ec1=#m7#, =q1=#m1# #c2#, #c7#" },
        { 20055, "INV_Shoulder_01", "=q3=高地鍊甲護肩", "=ds=#s3#, #a3#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20043, "INV_Belt_20", "=q3=高地鍊甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20050, "INV_Boots_Chain_02", "=q3=高地鍊甲護脛", "=ds=#s12#, #a3#", "", "2805", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_02", "=q6=#abs5#", "=ec1=#m7#, =q1=#m1# #c2#, #c7#" },
        { 20056, "INV_Shoulder_19", "=q4=高地鎖甲肩鎧", "=ds=#s3#, #a3#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20044, "INV_Belt_20", "=q3=高地鎖甲束腰", "=ds=#s10#, #a3#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20051, "INV_Boots_Chain_02", "=q3=高地鎖甲護脛", "=ds=#s12#, #a3#", "", "2805", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_01","=q6=#abs10#","=ec1=#m6#, =q1=#m1# #c2#, #c7#" },
        { 20158, "INV_Shoulder_01", "=q3=污染者的鍊甲護肩", "=ds=#s3#, #a3#", "", "8415", "#horde#", "40", "#ab#" },
        { 20150, "INV_Belt_20", "=q3=污染者的鍊甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        { 20154, "INV_Boots_Chain_02", "=q3=污染者的鍊甲護脛", "=ds=#s12#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_01","=q6=#abs11#","=ec1=#m6#, =q1=#m1# #c2#, #c7#" },
        { 20203, "INV_Shoulder_19", "=q4=污染者的鎖甲護肩", "=ds=#s3#, #a3#", "", "8415", "#horde#", "40", "#ab#" },
        { 20195, "INV_Belt_20", "=q3=污染者的鎖甲腰帶", "=ds=#s10#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        { 20199, "INV_Boots_Chain_02", "=q3=污染者的鎖甲護脛", "=ds=#s12#, #a3#", "", "2805", "#horde#", "20", "#ab#" },
        };

    ABSets3 = {
        { 0,"INV_BannerPVP_02","=q6=#abs6#","=ec1=#m7#, =q1=#m1# #c9#, #c4#" },
        { 20057, "INV_Shoulder_01", "=q4=高地鎧甲護肩", "=ds=#s3#, #a4#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20041, "INV_Belt_14", "=q3=高地鎧甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20048, "INV_Boots_Plate_04", "=q3=高地鎧甲護脛", "=ds=#s12#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_02","=q6=#abs7#","=ec1=#m7#, =q1=#m1# #c4#" },
        { 20058, "INV_Shoulder_01", "=q4=高地片甲護肩", "=ds=#s3#, #a4#", "", "8415", "#alliance#", "40", "#ab#" },
        { 20042, "INV_Belt_14", "=q3=高地片甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 20049, "INV_Boots_Plate_04", "=q3=高地片甲護脛", "=ds=#s12#, #a4#", "", "2805", "#alliance#", "20", "#ab#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"INV_BannerPVP_01","=q6=#abs12#","=ec1=#m6#, =q1=#m1# #c9#, #c4#" },
        { 20212, "INV_Shoulder_01", "=q4=污染者的鎧甲護肩", "=ds=#s3#, #a4#", "", "8415", "#horde#", "40", "#ab#" },
        { 20204, "INV_Belt_14", "=q3=污染者的鎧甲腰帶", "=ds=#s10#, #a4#", "", "2805", "#horde#", "20", "#ab#" },
        { 20208, "INV_Boots_Plate_04", "=q3=污染者的鎧甲護脛", "=ds=#s12#, #a4#", "", "2805", "#horde#", "20", "#ab#" },
        };

    
---------------------
--- Warsong Gulch ---
---------------------

    WSGMisc = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19506, "INV_Shirt_GuildTabard_01", "=q1=銀翼軍服", "=ds=#s7#", "", "60", "#wsg#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#alliance#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#alliance#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#alliance#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#alliance#" },
        { 19060, "INV_Misc_Food_33", "=q1=戰歌峽谷濃縮軍糧", "=ds=#e3#", "", "20", "#silver#" },
        { 19061, "INV_Misc_Food_08", "=q1=戰歌峽谷標準軍糧", "=ds=#e3#", "", "15", "#silver#" },
        { 19062, "INV_Misc_Food_09", "=q1=戰歌峽谷野戰軍糧", "=ds=#e3#", "", "10", "#silver#" },
        { 19066, "INV_Misc_Bandage_12", "=q1=戰歌峽谷符文布繃帶", "=ds=#e5#", "", "20", "#silver#" },
        { 19067, "INV_Misc_Bandage_20", "=q1=戰歌峽谷魔紋布繃帶", "=ds=#e5#", "", "15", "#silver#" },
        { 19068, "INV_Misc_Bandage_02", "=q1=戰歌峽谷絲質繃帶", "=ds=#e5#", "", "10", "#silver#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19505, "INV_Shirt_GuildTabard_01", "=q1=戰歌軍服", "=ds=#s7#", "", "60", "#wsg#" },
        { 17348, "INV_Potion_38", "=q1=極效治療藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#horde#" },
        { 17351, "INV_Potion_80", "=q1=極效法力藥膏", "=ds=#e2#", "", "10", "#silver#", "2", "#horde#" },
        { 17349, "INV_Potion_39", "=q1=超強治療藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#horde#" },
        { 17352, "INV_Potion_81", "=q1=超強法力藥膏", "=ds=#e2#", "", "5", "#silver#", "5", "#horde#" },
        { 19060, "INV_Misc_Food_33", "=q1=戰歌峽谷濃縮軍糧", "=ds=#e3#", "", "20", "#silver#" },
        { 19061, "INV_Misc_Food_08", "=q1=戰歌峽谷標準軍糧", "=ds=#e3#", "", "15", "#silver#" },
        { 19062, "INV_Misc_Food_09", "=q1=戰歌峽谷野戰軍糧", "=ds=#e3#", "", "10", "#silver#" },
        { 19066, "INV_Misc_Bandage_12", "=q1=戰歌峽谷符文布繃帶", "=ds=#e5#", "", "20", "#silver#" },
        { 19067, "INV_Misc_Bandage_20", "=q1=戰歌峽谷魔紋布繃帶", "=ds=#e5#", "", "15", "#silver#" },
        { 19068, "INV_Misc_Bandage_02", "=q1=戰歌峽谷絲質繃帶", "=ds=#e5#", "", "10", "#silver#" },
        };

    WSG1019 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 20428, "INV_Misc_Cape_13", "=q3=看守者斗篷", "=ds=#s4#", "", "65", "#alliance#", "10", "#wsg#" },
        { 20444, "INV_Jewelry_Necklace_13", "=q3=哨兵徽章", "=ds=#s2#", "", "65", "#alliance#", "20", "#wsg#" },
        { 20431, "INV_Jewelry_Ring_28", "=q3=博學者之戒", "=ds=#s13#", "", "65", "#alliance#", "20", "#wsg#" },
        { 20439, "INV_Jewelry_Ring_10", "=q3=保護者指環", "=ds=#s13#", "", "65", "#alliance#", "20", "#wsg#" },
        { 20443, "INV_Weapon_ShortBlade_14", "=q3=哨兵之刃", "=ds=#h1#, #w4#", "", "214", "#alliance#", "30", "#wsg#" },
        { 20440, "INV_Sword_27", "=q3=保護者之劍", "=ds=#h1#, #w10#", "", "214", "#alliance#", "30", "#wsg#" },
        { 20434, "INV_Staff_28", "=q3=博學者法杖", "=ds=#w9#", "", "428", "#alliance#", "40", "#wsg#" },
        { 20438, "INV_Weapon_Bow_02", "=q3=侍從之弓", "=ds=#w2#", "", "214", "#alliance#", "30", "#wsg#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 20427, "INV_Misc_Cape_18", "=q3=戰地治療者披風", "=ds=#s4#", "", "65", "#horde#", "10", "#wsg#" },
        { 20442, "INV_Jewelry_Necklace_14", "=q3=斥候徽章", "=ds=#s2#", "", "65", "#horde#", "20", "#wsg#" },
        { 20426, "INV_Jewelry_Ring_20", "=q3=顧問之戒", "=ds=#s13#", "", "65", "#horde#", "20", "#wsg#" },
        { 20429, "INV_Jewelry_Ring_21", "=q3=軍團士兵指環", "=ds=#s13#", "", "65", "#horde#", "20", "#wsg#" },
        { 20441, "INV_Weapon_ShortBlade_15", "=q3=斥候之刃", "=ds=#h1#, #w4#", "", "214", "#horde#", "30", "#wsg#" },
        { 20430, "INV_Sword_31", "=q3=軍團士兵之劍", "=ds=#h1#, #w10#", "", "214", "#horde#", "30", "#wsg#" },
        { 20425, "INV_Staff_25", "=q3=顧問的木節法杖", "=ds=#w9#", "", "428", "#horde#", "40", "#wsg#" },
        { 20437, "INV_Weapon_Bow_06", "=q3=偵察騎兵之弓", "=ds=#w2#", "", "214", "#horde#", "30", "#wsg#" },
        };

    WSG2029 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19533, "INV_Misc_Cape_13", "=q3=看守者斗篷", "=ds=#s4#", "", "95", "#alliance#", "10", "#wsg#" },
        { 19541, "INV_Jewelry_Necklace_13", "=q3=哨兵徽章", "=ds=#s2#", "", "95", "#alliance#", "20", "#wsg#" },
        { 19525, "INV_Jewelry_Ring_28", "=q3=博學者之戒", "=ds=#s13#", "", "95", "#alliance#", "20", "#wsg#" },
        { 19517, "INV_Jewelry_Ring_10", "=q3=保護者指環", "=ds=#s13#", "", "95", "#alliance#", "20", "#wsg#" },
        { 21568, "INV_Misc_Rune_02", "=q3=義務符文", "=ds=#s14#", "", "118", "#alliance#", "30", "#wsg#" },
        { 21566, "INV_Misc_Rune_05", "=q3=完美貢獻符文", "=ds=#s14#", "", "118", "#alliance#", "30", "#wsg#" },
        { 19549, "INV_Weapon_ShortBlade_14", "=q3=哨兵之刃", "=ds=#h1#, #w4#", "", "316", "#alliance#", "30", "#wsg#" },
        { 19557, "INV_Sword_27", "=q3=保護者之劍", "=ds=#h1#, #w10#", "", "316", "#alliance#", "30", "#wsg#" },
        { 19573, "INV_Staff_28", "=q3=博學者法杖", "=ds=#w9#", "", "632", "#alliance#", "40", "#wsg#" },
        { 19565, "INV_Weapon_Bow_02", "=q3=侍從之弓", "=ds=#w2#", "", "316", "#alliance#", "30", "#wsg#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19529, "INV_Misc_Cape_18", "=q3=戰地治療者披風", "=ds=#s4#", "", "95", "#horde#", "10", "#wsg#" },
        { 19537, "INV_Jewelry_Necklace_14", "=q3=斥候徽章", "=ds=#s2#", "", "95", "#horde#", "20", "#wsg#" },
        { 19521, "INV_Jewelry_Ring_20", "=q3=顧問之戒", "=ds=#s13#", "", "95", "#horde#", "20", "#wsg#" },
        { 19513, "INV_Jewelry_Ring_21", "=q3=軍團士兵指環", "=ds=#s13#", "", "95", "#horde#", "20", "#wsg#" },
        { 21568, "INV_Misc_Rune_02", "=q3=義務符文", "=ds=#s14#", "", "118", "#horde#", "30", "#wsg#" },
        { 21566, "INV_Misc_Rune_05", "=q3=完美貢獻符文", "=ds=#s14#", "", "118", "#horde#", "30", "#wsg#" },
        { 19545, "INV_Weapon_ShortBlade_15", "=q3=斥候之刃", "=ds=#h1#, #w4#", "", "316", "#horde#", "30", "#wsg#" },
        { 19553, "INV_Sword_31", "=q3=軍團士兵之劍", "=ds=#h1#, #w10#", "", "316", "#horde#", "30", "#wsg#" },
        { 19569, "INV_Staff_25", "=q3=顧問的木節法杖", "=ds=#w9#", "", "632", "#horde#", "40", "#wsg#" },
        { 19561, "INV_Weapon_Bow_06", "=q3=偵察騎兵之弓", "=ds=#w2#", "", "316", "#horde#", "30", "#wsg#" },
        };

    WSG3039 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19532, "INV_Misc_Cape_13", "=q3=看守者斗篷", "=ds=#s4#", "", "141", "#alliance#", "10", "#wsg#" },
        { 19540, "INV_Jewelry_Necklace_13", "=q3=哨兵徽章", "=ds=#s2#", "", "141", "#alliance#", "20", "#wsg#" },
        { 19524, "INV_Jewelry_Ring_28", "=q3=博學者之戒", "=ds=#s13#", "", "141", "#alliance#", "20", "#wsg#" },
        { 19515, "INV_Jewelry_Ring_10", "=q3=保護者指環", "=ds=#s13#", "", "141", "#alliance#", "20", "#wsg#" },
        { 19548, "INV_Weapon_ShortBlade_14", "=q3=哨兵之刃", "=ds=#h1#, #w4#", "", "469", "#alliance#", "30", "#wsg#" },
        { 19556, "INV_Sword_27", "=q3=保護者之劍", "=ds=#h1#, #w10#", "", "469", "#alliance#", "30", "#wsg#" },
        { 19572, "INV_Staff_28", "=q3=博學者法杖", "=ds=#w9#", "", "938", "#alliance#", "40", "#wsg#" },
        { 19564, "INV_Weapon_Bow_02", "=q3=侍從之弓", "=ds=#w2#", "", "469", "#alliance#", "30", "#wsg#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19528, "INV_Misc_Cape_18", "=q3=戰地治療者披風", "=ds=#s4#", "", "141", "#horde#", "10", "#wsg#" },
        { 19536, "INV_Jewelry_Necklace_14", "=q3=斥候徽章", "=ds=#s2#", "", "141", "#horde#", "20", "#wsg#" },
        { 19520, "INV_Jewelry_Ring_20", "=q3=顧問之戒", "=ds=#s13#", "", "141", "#horde#", "20", "#wsg#" },
        { 19512, "INV_Jewelry_Ring_21", "=q3=軍團士兵指環", "=ds=#s13#", "", "141", "#horde#", "20", "#wsg#" },
        { 19544, "INV_Weapon_ShortBlade_15", "=q3=斥候之刃", "=ds=#h1#, #w4#", "", "469", "#horde#", "30", "#wsg#" },
        { 19552, "INV_Sword_31", "=q3=軍團士兵之劍", "=ds=#h1#, #w10#", "", "469", "#horde#", "30", "#wsg#" },
        { 19568, "INV_Staff_25", "=q3=顧問的木節法杖", "=ds=#w9#", "", "938", "#horde#", "40", "#wsg#" },
        { 19560, "INV_Weapon_Bow_06", "=q3=偵察騎兵之弓", "=ds=#w2#", "", "469", "#horde#", "30", "#wsg#" },
        };

    WSG4049 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19597, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "422", "#alliance#", "20", "#wsg#" },
        { 19590, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "422", "#alliance#", "20", "#wsg#" },
        { 19584, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "422", "#alliance#", "20", "#wsg#" },
        { 19581, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "422", "#alliance#", "20", "#wsg#" },
        { 19531, "INV_Misc_Cape_13", "=q3=看守者斗篷", "=ds=#s4#", "", "208", "#alliance#", "10", "#wsg#" },
        { 19539, "INV_Jewelry_Necklace_13", "=q3=哨兵徽章", "=ds=#s2#", "", "208", "#alliance#", "20", "#wsg#" },
        { 19523, "INV_Jewelry_Ring_28", "=q3=博學者之戒", "=ds=#s13#", "", "208", "#alliance#", "20", "#wsg#" },
        { 19516, "INV_Jewelry_Ring_10", "=q3=保護者指環", "=ds=#s13#", "", "208", "#alliance#", "20", "#wsg#" },
        { 21567, "INV_Misc_Rune_02", "=q3=義務符文", "=ds=#s14#", "", "258", "#alliance#", "30", "#wsg#" },
        { 21565, "INV_Misc_Rune_05", "=q3=完美貢獻符文", "=ds=#s14#", "", "258", "#alliance#", "30", "#wsg#" },
        { 19547, "INV_Weapon_ShortBlade_14", "=q3=哨兵之刃", "=ds=#h1#, #w4#", "", "694", "#alliance#", "30", "#wsg#" },
        { 19555, "INV_Sword_27", "=q3=保護者之劍", "=ds=#h1#, #w10#", "", "694", "#alliance#", "30", "#wsg#" },
        { 19571, "INV_Staff_28", "=q3=博學者法杖", "=ds=#w9#", "", "1,387", "#alliance#", "40", "#wsg#" },
        { 19563, "INV_Weapon_Bow_02", "=q3=侍從之弓", "=ds=#w2#", "", "694", "#alliance#", "30", "#wsg#" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19597, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "422", "#horde#", "20", "#wsg#" },
        { 19590, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "422", "#horde#", "20", "#wsg#" },
        { 19584, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "422", "#horde#", "20", "#wsg#" },
        { 19581, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "422", "#horde#", "20", "#wsg#" },
        { 19527, "INV_Misc_Cape_18", "=q3=戰地治療者披風", "=ds=#s4#", "", "208", "#horde#", "10", "#wsg#" },
        { 19535, "INV_Jewelry_Necklace_14", "=q3=斥候徽章", "=ds=#s2#", "", "208", "#horde#", "20", "#wsg#" },
        { 19519, "INV_Jewelry_Ring_20", "=q3=顧問之戒", "=ds=#s13#", "", "208", "#horde#", "20", "#wsg#" },
        { 19511, "INV_Jewelry_Ring_21", "=q3=軍團士兵指環", "=ds=#s13#", "", "208", "#horde#", "20", "#wsg#" },
        { 21567, "INV_Misc_Rune_02", "=q3=義務符文", "=ds=#s14#", "", "258", "#horde#", "30", "#wsg#" },
        { 21565, "INV_Misc_Rune_05", "=q3=完美貢獻符文", "=ds=#s14#", "", "258", "#horde#", "30", "#wsg#" },
        { 19543, "INV_Weapon_ShortBlade_15", "=q3=斥候之刃", "=ds=#h1#, #w4#", "", "694", "#horde#", "30", "#wsg#" },
        { 19551, "INV_Sword_31", "=q3=軍團士兵之劍", "=ds=#h1#, #w10#", "", "694", "#horde#", "30", "#wsg#" },
        { 19567, "INV_Staff_25", "=q3=顧問的木節法杖", "=ds=#w9#", "", "1387", "#horde#", "40", "#wsg#" },
        { 19559, "INV_Weapon_Bow_06", "=q3=偵察騎兵之弓", "=ds=#w2#", "", "694", "#horde#", "30", "#wsg#" },
        };

    WSG5059 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19596, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "624", "#alliance#", "20", "#wsg#" },
        { 19589, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "624", "#alliance#", "20", "#wsg#" },
        { 19583, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "624", "#alliance#", "20", "#wsg#" },
        { 19580, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "624", "#alliance#", "20", "#wsg#" },
        { 19530, "INV_Misc_Cape_13", "=q3=看守者斗篷", "=ds=#s4#", "", "1530", "#alliance#", "10", "#wsg#" },
        { 19538, "INV_Jewelry_Necklace_13", "=q3=哨兵徽章", "=ds=#s2#", "", "1530", "#alliance#", "20", "#wsg#" },
        { 19522, "INV_Jewelry_Ring_28", "=q3=博學者之戒", "=ds=#s13#", "", "1530", "#alliance#", "20", "#wsg#" },
        { 19514, "INV_Jewelry_Ring_10", "=q3=保護者指環", "=ds=#s13#", "", "1530", "#alliance#", "20", "#wsg#" },
        { 19546, "INV_Weapon_ShortBlade_14", "=q3=哨兵之刃", "=ds=#h1# #w4#", "", "5100", "#alliance#", "30", "#wsg#" },
        { 19554, "INV_Sword_27", "=q3=保護者之劍", "=ds=#h1# #w10#", "", "5100", "#alliance#", "30", "#wsg#" },
        { 19570, "INV_Staff_28", "=q3=博學者法杖", "=ds=#w9#", "", "10200", "#alliance#", "40", "#wsg#" },
        { 19562, "INV_Weapon_Bow_02", "=q3=侍從之弓", "=ds=#w2#", "", "5100", "#alliance#", "30", "#wsg#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19596, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "624", "#horde#", "20", "#wsg#" },
        { 19589, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "624", "#horde#", "20", "#wsg#" },
        { 19583, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "624", "#horde#", "20", "#wsg#" },
        { 19580, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "624", "#horde#", "20", "#wsg#" },
        { 19526, "INV_Misc_Cape_18", "=q3=戰地治療者披風", "=ds=#s4#", "", "1530", "#horde#", "10", "#wsg#" },
        { 19534, "INV_Jewelry_Necklace_14", "=q3=斥候徽章", "=ds=#s2#", "", "1530", "#horde#", "20", "#wsg#" },  
        { 19518, "INV_Jewelry_Ring_20", "=q3=顧問之戒", "=ds=#s13#", "", "1530", "#horde#", "20", "#wsg#" },
        { 19510, "INV_Jewelry_Ring_21", "=q3=軍團士兵指環", "=ds=#s13#", "", "1530", "#horde#", "20", "#wsg#" },
        { 19542, "INV_Weapon_ShortBlade_15", "=q3=斥候之刃", "=ds=#h1# #w4#", "", "5100", "#horde#", "30", "#wsg#" },
        { 19550, "INV_Sword_31", "=q3=軍團士兵之劍", "=ds=#h1# #w10#", "", "5100", "#horde#", "30", "#wsg#" },
        { 19566, "INV_Staff_25", "=q3=顧問的木節法杖", "=ds=#w9#", "", "10200", "#horde#", "40", "#wsg#" },
        { 19558, "INV_Weapon_Bow_06", "=q3=偵察騎兵之弓", "=ds=#w2#", "", "5100", "#horde#", "30", "#wsg#" },
        };

    WSG60 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "=q5=#b3#" },
        { 19595, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "4590", "#alliance#", "20", "#wsg#" },
        { 22752, "INV_Pants_Cloth_05", "=q4=哨兵絲褲", "=ds=#s11#, #a1#", "", "8925", "#alliance#", "40", "#wsg#" },
        { 19587, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "4590", "#alliance#", "20", "#wsg#" },
        { 22749, "INV_Pants_Leather_12", "=q4=哨兵皮護腿", "=ds=#s11#, #a2#", "", "8925", "#alliance#", "40", "#wsg#" },
        { 22750, "INV_Pants_06", "=q4=哨兵蜥皮護腿", "=ds=#s11#, #a2#", "", "8925", "#alliance#", "40", "#wsg#" },
        { 19582, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "4590", "#alliance#", "20", "#wsg#" },
        { 22748, "INV_Pants_03", "=q4=哨兵鍊甲護腿", "=ds=#s11#, #a3#", "", "8925", "#alliance#", "40", "#wsg#" },
        { 30497, "INV_Pants_03", "=q4=哨兵鎖甲護腿", "=ds=#s11#, #a3#", "", "7905", "#alliance#", "40", "#wsg#" },
        { 19578, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "4590", "#alliance#", "20", "#wsg#" },
        { 22753, "INV_Pants_Plate_15", "=q4=哨兵薄褲", "=ds=#s11#, #a4#", "", "8925", "#alliance#", "40", "#wsg#" },
        { 22672, "INV_Pants_Plate_20", "=q4=哨兵鎧甲護腿", "=ds=#s11#, #a4#", "", "8925", "#alliance#", "40", "#wsg#" },
        { 0,"","","" },
        { 0,"","","" },
        { 0,"","","" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "=q5=#b4#" },
        { 19595, "INV_Bracer_13", "=q4=林精手鍊", "=ds=#s8#, #a1#", "", "4590", "#horde#", "20", "#wsg#" },
        { 22747, "INV_Pants_Cloth_05", "=q4=偵察騎兵絲褲", "=ds=#s11#, #a1#", "", "8925", "#horde#", "40", "#wsg#" },
        { 19587, "INV_Bracer_12", "=q4=巡林者護腕", "=ds=#s8#, #a2#", "", "4590", "#horde#", "20", "#wsg#" },
        { 22740, "INV_Pants_Leather_12", "=q4=偵察騎兵皮短褲", "=ds=#s11#, #a2#", "", "8925", "#horde#", "40", "#wsg#" },
        { 22741, "INV_Pants_06", "=q4=偵察騎兵蜥皮短褲", "=ds=#s11#, #a2#", "", "8925", "#horde#", "40", "#wsg#" },
        { 19582, "INV_Bracer_03", "=q4=風語護腕", "=ds=#s8#, #a3#", "", "4590", "#horde#", "20", "#wsg#" },
        { 22673, "INV_Pants_03", "=q4=偵察騎兵鍊甲護腿", "=ds=#s11#, #a3#", "", "8925", "#horde#", "40", "#wsg#" },
        { 22676, "INV_Pants_03", "=q4=偵察騎兵鎖甲護腿", "=ds=#s11#, #a3#", "", "8925", "#horde#", "40", "#wsg#" },
        { 19578, "INV_Bracer_06", "=q4=狂暴者護腕", "=ds=#s8#, #a4#", "", "4590", "#horde#", "20", "#wsg#" },
        { 30498, "INV_Pants_Plate_15", "=q4=偵察騎兵薄褲", "=ds=#s11#, #a4#", "", "7905", "#horde#", "40", "#wsg#" },
        { 22651, "INV_Pants_Plate_20", "=q4=偵察騎兵鎧甲護腿", "=ds=#s11#, #a4#", "", "8925", "#horde#", "40", "#wsg#" },
        };

 };
end
